Compleet: true
Id: 30984
Wordt_Onderhouden_Door: "Oss"
Zoekdescriptor.Laatst_Bewerkt_Op: "2023-07-18"
Zoekdescriptor.Taal: "nl-NL"
Zoekdescriptor.Variant: "regeling.wet-tegemoetkoming-onderwijsbijdrage-en-schoolkosten.Gemeente.Oss.nl-NL"
Zoekdescriptor.Titel: "Schoolkosten, bijdrage"
Zoekdescriptor.Korte_Omschrijving: "Beschrijving van het product ontbreekt."
Zoekdescriptor.Filters:
  - "Rijk"
  - "Burger"
  - "Aanvraag"
  - "Onderwijs of stage in een andere lidstaat"
  - "18 jaar worden"
Zoekdescriptor.Zoektermen:
  - "ontbreekt"
  - "beschrijving"
  - "product"
Regeling.Id: 59
Regeling.Titel: "Schoolkosten, bijdrage"
Regeling.Subtitel: ~
Regeling.Omschrijving: "Beschrijving van het product ontbreekt."
Regeling.Relevante_Grondslagen:
  - label: "Artikel 4.8 Wet tegemoetkoming onderwijsbijdrage en schoolkosten"
    grondslag: "http://standaarden.overheid.nl/owms/terms/WTOS_art_4_8"
    link: "https://wetten.overheid.nl/jci1.3:c:BWBR0012438&hoofdstuk=4&Paragraaf=4.3&artikel=4.8"
Regeling.Authoriteit: "Oss"
Regeling.Doelgroep: "ondernemer"
Regeling.Dev.Bronrij: 30984
Regeling.Dev.Relevante_UPLs:
  - "onderwijsbijdrageenschoolkostenvotegemoetkoming"
Regeling.Dev.Bestandsnaam: "schoolkostenbijdrage"
Regeling.Dev.Source_URL: "https://loket.oss.nl/Loket/prodcat/products/getProductDetailsAction.do?name=Schoolkosten%2C+bijdrage"
